version: 1.71.101
files:
  - url: TheiaIDE-1.71.101-arm64-mac.zip
    sha512: 6JetyCcHbl82VkQpaZxt/huaBFplv3IGeEaVcDkAq2BMqgY790WNcWuVV2D3czbullOzoayg5fZrwfot9xHZ0A==
    size: 401002155
  - url: TheiaIDE.dmg
    sha512: rX06ilSjYQDc9fkaCFo4ako9t52kPZvYS0ncOveysMr/WUoVAzCU6Xs+wruy0wlqSsGRFBI/HZzS89EBqBfCsg==
    size: 436180024
path: TheiaIDE-1.71.101-arm64-mac.zip
sha512: 6JetyCcHbl82VkQpaZxt/huaBFplv3IGeEaVcDkAq2BMqgY790WNcWuVV2D3czbullOzoayg5fZrwfot9xHZ0A==
releaseDate: '2026-05-12T15:39:41.732Z'
